/*--- Avanquest WebEasy Page Style ---*/


span#e22            { /* images/mohansbizcontent0... */
	clip            : rect(0.00pt,240.00pt,7.50pt,0.00pt);
	background      : transparent url(images/mohansbizcontent002012.jpg) no-repeat top left;
	position        : absolute;
	left            :  90.00pt;
	top             :  31.50pt;
	width           : 240.00pt;
	height          :   7.50pt;
	}
h4#e20              { /* Contact me */
	font            : 18pt 'Arial', Helvetica, sans-serif;
	color           : #0000ff;
	position        : absolute;
	left            :  67.50pt;
	top             :  52.50pt;
	width           : 195.00pt;
	height          :  27.00pt;
	}
div#e21             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  90.00pt;
	top             :  75.00pt;
	width           : 720.00pt;
	height          : 499.50pt;
	}
a#a21               {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	}
img#e12             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            :   0.00pt;
	top             :  97.50pt;
	width           : 128.25pt;
	height          :  18.00pt;
	}
img#e11             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 135.00pt;
	top             :  97.50pt;
	width           : 176.25pt;
	height          :  18.00pt;
	}
img#e10             { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 300.00pt;
	top             :  97.50pt;
	width           : 206.25pt;
	height          :  18.00pt;
	}
img#e9              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 487.50pt;
	top             :  97.50pt;
	width           : 218.25pt;
	height          :  18.75pt;
	}
img#e8              { /* images/mohansbizcontent0... */
	background-color: #ffffff;
	position        : absolute;
	left            : 705.00pt;
	top             :  97.50pt;
	width           : 135.75pt;
	height          :  20.25pt;
	}
h4#e17              { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	font            : italic 14pt 'Candara';
	color           : #0000ff;
	position        : absolute;
	left            : 360.00pt;
	top             : 135.00pt;
	width           : 315.00pt;
	height          : 157.50pt;
	}
address#e19         {
	position        : absolute;
	left            : 117.00pt;
	top             : 193.50pt;
	width           : 195.00pt;
	height          :  15.00pt;
	}
span#e1             { /* images/picture2.jpg */
	background      : transparent url(images/picture2.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 202.50pt;
	width           : 189.00pt;
	height          : 288.75pt;
	}
span#e18            { /* images/mohansbizcontent0... */
	border          :   0.00pt none #808080;
	background      : transparent url(images/mohansbizcontent005012.jpg) no-repeat top left;
	position        : absolute;
	left            : 330.00pt;
	top             : 217.50pt;
	width           :   0.75pt;
	height          : 255.00pt;
	}
h6#e16              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 507.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e15              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 582.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e14              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 657.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e13              { /* | */
	padding-top     :   6.75pt;
	position        : absolute;
	left            : 732.00pt;
	top             : 585.00pt;
	width           :   3.75pt;
	height          :  17.25pt;
	}
h6#e7               { /* Copyright (C) 2013 mohan... */
	background      : transparent url(images/mohansbizcontent005006.jpg) no-repeat top left;
	position        : absolute;
	left            :  82.50pt;
	top             : 630.00pt;
	width           : 285.75pt;
	height          :  16.50pt;
	}
img#e6              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 390.00pt;
	top             : 630.00pt;
	width           :  71.25pt;
	height          :  15.75pt;
	}
img#e5              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 450.00pt;
	top             : 630.00pt;
	width           :  86.25pt;
	height          :  15.75pt;
	}
img#e4              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 540.00pt;
	top             : 630.00pt;
	width           :  90.75pt;
	height          :  15.75pt;
	}
img#e3              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 622.50pt;
	top             : 630.00pt;
	width           :  98.25pt;
	height          :  15.75pt;
	}
img#e2              { /* images/mohansbizcontent0... */
	position        : absolute;
	left            : 720.00pt;
	top             : 630.00pt;
	width           :  98.25pt;
	height          :  12.75pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 900.00pt;
	height          : 675.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url(images/mohansbizcontent001b01.gif);
	text-align      : center;
	}



/*--- EndOfFile ---*/
